All resources All frames

# IndexersCatalog

...description...

## Inherits

The IndexersCatalog class inerits from the following classes:

- Resource
- FramedResource
- AbstractContainer
- ContainerResource
- ExternalContainer

## Attributes description

The IndexersCatalog doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.tools.resources.indexer.IndexersCatalog.html,v 1.1 1999/03/16 13:38:58 bmahe Exp $